How to install libqwtplot3d-doc on Debian Unstable (Sid)